#main {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-content: center;
    flex-wrap: wrap;
    background: rgb(32, 34, 37);
    box-shadow: 0px 0px 20px 30px rgb(32, 34, 37);
    height: fit-content;
    margin-bottom: 50px;
}

#main .info {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    width: 80%;
    margin-bottom: 50px;
    box-shadow: 0 0 14px 1px #fff;
    border-radius: 2rem;
    padding: 50px;
    align-items: center;
    margin-top: 30px;
}
#main .container {
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#main .container .szerverek {
    margin: 50px;
}

#main .container .szerverek h1 {
    color: white;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    text-shadow: 0 0 20px white;
    margin-bottom: 30px;
}
#main .container .szerverek .content {
    width: fit-content;
    box-shadow: 0 0 20px 0px white;
    padding: 50px;
    border-radius: 2rem;
}
#main .container .szerverek .content .server-tablazat {
    width: fit-content;
    color: white;
    text-shadow: 0 0 3px white;
    border-collapse: collapse;
}
#main .container .szerverek .content .server-tablazat thead {
    font-size: 20px;
    height: 20px;
}
#main .container .szerverek .content .server-tablazat tr {
    border: 1px solid white;
    text-align: left;
    margin: 10px;
}
#main .container .szerverek .content .server-tablazat th {
    border: 1px solid white;
    padding: 16px;
    text-align: center;
    box-shadow: 0 0 10px 0px #fff;
    font-size: 15px;
}

#main .container .szerverek .content .server-tablazat td {
    border: 1px solid white;
    padding: 8px;
    text-align: left;
}
/* Itt tudod a gombokat állítani */
#main .container .szerverek .content .server-tablazat tbody tr td a.join_btn {
    background: #525252;
    border: 2px solid #b7b7b7;
    border-radius: 3px;
    padding: 10px 30px;
    color: white;
    font-size: 17px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.2s;
    text-shadow: 0 0 20px rgb(0 0 0);
    box-shadow: 0 0 20px 1px #1400ff;
    z-index: 10;

}

#main .info h1 {
    color: white;
    font-size: xx-large;
    font-weight: 600;
    text-shadow: 0 0 20px white;
    margin-bottom: 30px;
}

#main .info .asd p {
    color: rgb(220, 221, 222);
    text-align: center;
}

  @media screen and (max-width: 867px) {
    .widgetbot {
        width: 80vw !important;
    }
    #main .container .szerverek  {
        margin: 30px;
        margin-bottom: 50px;
      }
    #main .container .szerverek .content {
      width: 80vw;
      padding-left: 0px;
      padding-right: 0px;
    }
    #main .container .szerverek .content .server-tablazat {
        width: 80vw !important;
        font-size: xx-small;
    }
    #main .container .szerverek .content .server-tablazat thead {
        font-size: x-small;
        height: fit-content;
    }
    #main .container .szerverek .content .server-tablazat th {
        border: 1px solid white;
        padding: 8px;
        text-align: center;
        box-shadow: 0 0 5px 0px #fff;
        font-size: x-small;
        height: fit-content;
    }
    #main .container .szerverek .content .server-tablazat tbody tr td a.join_btn {
        background: #525252;
        border: 1px solid #b7b7b7;
        border-radius: 3px;
        padding: 5px 15px;
        color: white;
        font-size: xx-small;
        font-weight: 300;
        cursor: pointer;
        transition: 0.2s;
        text-shadow: 0 0 10px rgb(0 0 0);
        box-shadow: 0 0 10px 1px #1400ff;
        width: 75%;
    }
  }
  